Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 10881 - RFE: provide minimal, no X install option
RFE: provide minimal, no X install option
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-17 18:47 EDT by mgawdun
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 16:18:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mgawdun 2000-04-17 18:47:51 EDT
It would be useful to have a minimal installation option that installs only
a small core set of packages.  This could be used for creating special
purpose, small footprint servers.
Comment 1 Jay Turner 2000-04-18 07:39:59 EDT
You can of course just unselect all of the stuff which is selected in the
Package Group Selection screen.  Unchecking all of the groups in that screen
will result in a minimum installation which is about 120M of data.  There has
also been a number of requests for an actual "Minimum Installation" selection
just as we have the "Everything" selection.  I am forwarding this to a developer
for inclusion in the features-request list.

Note You need to log in before you can comment on or make changes to this bug.